BODY		{
		SCROLLBAR-FACE-COLOR: #474F51;  
		SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
		SCROLLBAR-SHADOW-COLOR: #ffffff;
		SCROLLBAR-3DLIGHT-COLOR: #000000;
		SCROLLBAR-ARROW-COLOR: #ffffff;
		SCROLLBAR-TRACK-COLOR: #E1E0DB;
		SCROLLBAR-DARKSHADOW-COLOR: #000000;
		}

.zitat		{ 
		FONT-SIZE: 10 px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
		}

.text		{ 
		FONT-SIZE: 12; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
		}

.title     	{ 
          	FONT-SIZE: 20; COLOR: #000000; font-weight: bold; FONT-FAMILY: Arial, Helvetica, sans-serif;
		}

A:LINK		{
		FONT-SIZE: 12; COLOR: #474F51; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
		}

A:VISITED	{
		FONT-SIZE: 12; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
		}

A:ACTIVE	{
		FONT-SIZE: 12; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
		}

A:Hover		{
		FONT-SIZE: 12; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
		}